/*
Theme Name:     JamJo Pages
Theme URI:      http: //www.jamjo.ie
Description:    Child theme for JamJo Pages
Author:         JamJo
Author URI:     http: //www.jamjo.ie
Template:       appply
Version:        1.0.0
*/


@import url("../appply/style.css");

/*** Header left ***/
#header .header-left {
width: 20% !important;
float: left;
margin: 0 0 2.618em;
}

/*** Link colour ***/
a {
    color: #00a0fc;
    text-decoration: none;
}
a:hover {
    color: #23aefe;
    text-decoration: underline;
}


/*** Image color ***/
.entry img, img.thumbnail {
box-shadow: 0 0 0 0 #ECECEC;
padding: 0px; background:none; border:none;
}

/*** Toogle Shortcode ***/
.shortcode-toggle {
    margin: 0 0 -1px !important;
}


/*** Horizontal line on page end ***/
.post, .type-page, .type-feature, .type-testimonial, .search-results .page, .search-results .type-product, .search-results .type-feature, .search-results .type-testimonial {
    border-bottom: 0 solid #ECECEC !important;
    margin: 0 0 2.618em;
    padding: 0 0 2.618em;
}


/*** Hide title Homepage ***/
.home #page-content h1 {display:none} 

/*** Feature Slider ***/
#featured-slider {
    background: none repeat scroll 0 0 #1352a2;
    color: #EEEEEE;
    margin: 0 0 2.618em;
    padding: 0 2em 0.618em;
    text-shadow: 0 -1px 0 #251F2B;
}

/*** Header ***/
#header {
    background: none repeat scroll 0 0 #1352a2;
    clear: both;
    margin: 0 0 2.618em;
    padding: 1.518em 2em;
    position: relative;
}

/*** Top ***/
#top {
background: none repeat scroll 0 0 #0a4086 !important;
border-color: #0a4086 !important;
}

#top-nav {
    width: 100% !important;
}
li#menu-item-650 { float: right !important; }
li#menu-item-730 { float: right !important; }
li#menu-item-731 { float: right !important; }
li#menu-item-3658 { float: right !important; }


#navigation ul.nav > li a:hover 
{
text-decoration: none;
background: none repeat scroll 0 0 #0A4186;
border-radius: 0.327em 0.327em 0.327em 0.327em;
}

li#menu-item-732 a:hover {
    background: none repeat scroll 0 0 #0A4086 !important;
    text-decoration: none;
}

li#menu-item-650 a:hover {
    background: none repeat scroll 0 0 #084594 !important;
    text-decoration: none;
}

li#menu-item-730 a:hover {
    background: none repeat scroll 0 0 #084594 !important;
    text-decoration: none;
}

li#menu-item-731 a:hover {
    background: none repeat scroll 0 0 #084594 !important;
    text-decoration: none;
}

li#menu-item-3658 a:hover {
    background: none repeat scroll 0 0 #084594 !important;
    text-decoration: none;
}
#top ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.li.current-menu-item a {
    background: none repeat scroll 0 0 #084594 !important;
    text-decoration: none;
}


/*** Featured Slider Text ***/

#featured-slider {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #251F2B;
}


/*** Featured Slider Nav Icons ***/
#featured-slider .flex-direction-nav a {
    background: url("https://www.jamjo.ie/wp-content/themes/pages-jamjo/images/featured_slider_nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 46px;
    margin: -5.874em 0 0;
    opacity: 1;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 46px;
}


/*** Main Nav Text ***/
#navigation ul.nav > li a {
    border: 0 none;
    color: #FFFFFF !important;
    margin: 0;
    padding: 0.327em 1em 0.4em;
    text-shadow: 0 -1px 0 #022D63 !important;
}


/*** Main Nav Hover Button ***/
#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.li.current-menu-item a {
    background: none repeat scroll 0 0 padding-box #0a4186 !important;
    border-radius: 0.327em 0.327em 0.327em 0.327em;
}



/*** Top Section background ***/

#top-section {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #407AC4;
    border-color: #699AD8;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    margin: 0 0 2.618em;
    padding: 1.681em 0;
}


#top-section header h1 {
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;
    margin: 0;
    text-shadow: 1px -1px 0 #022D63;
}


/*** Top Nav Bar Colour ***/

#top ul.nav > li a {
    color: #FFFFFF !important;
}







/*** CSS Image Fade ***/

.fadeclients {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fadeclients:hover {
      opacity: 0.5;
      }



/********* Newsletter submit button *********/

#connect .newsletter-form .submit {
    background: none repeat scroll 0 0 #00a0fc !important;
    border-color: #00a0fc !important;
}

/***** Pagination colour ****/

.woo-pagination .page-numbers.current {
    background: none repeat scroll 0 0 #0A4186;
    color: #FFFFFF;
    padding: 0.327em 0.618em;
}


/********* Newsletter submit button *********/

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 padding-box #00A0FC;
}


/********* Fonts *********/

body {
    color: #333333;
    font-family: Open Sans, Arial,sans-serif;
    font-size: 16px;
    line-height: 1.618;
    text-rendering: optimizelegibility;
}



#main .widget_woothemes_features .feature h3 a {
    color: #333333 !important;
    font-size: 26px !important;
    font-weight: 600 !important;
}


#featured-slider h1, #featured-slider h2, #featured-slider h3, #featured-slider h4, #featured-slider h5, #featured-slider h6 {
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    text-shadow: 0 1px 0 #251F2B;
    font-size: 34px !important;
}


#main .widget_woothemes_testimonials h2 {
    color: #333333;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    font-weight: 600;
    margin: 0;
}


#intro-message header h1 {
    color: #333333;
    font-family: 'Open Sans',sans-serif;
    font-size: 1.618em;
    font-weight: 600;
    text-align: center;
}


#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
}

#top-section header h1 {
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    margin: 0;
    text-shadow: 1px -1px 0 #022D63;
}



.post header h1 a:link, .type-page header h1 a:link, .type-feature header h1 a:link, .type-testimonial header h1 a:link, .search-results .page header h1 a:link, .search-results .type-product header h1 a:link, .search-results .type-feature header h1 a:link, .search-results .type-testimonial header h1 a:link, .post header h1 a:visited, .type-page header h1 a:visited, .type-feature header h1 a:visited, .type-testimonial header h1 a:visited, .search-results .page header h1 a:visited, .search-results .type-product header h1 a:visited, .search-results .type-feature header h1 a:visited, .search-results .type-testimonial header h1 a:visited {
    color: #323232;
    font-size: 1.8em;
    line-height: 1.387em;
}






/********* Twitter follow button *********/

.widget_woodojo_tweets .follow-link a {
    background: none repeat scroll 0 0 padding-box #00A0FC;
}



/********* Top menu button colour *********/

ul.navx li.current_page_item a, ul.navx li.current_page_parent a, ul.navx li.current-menu-ancestor a, ul.navx li.current-cat a, ul.navx li.li.current-menu-item a {
    background: none repeat scroll 0 0 #FF0000 !important;
}


/***Fix Testimonial 3 col on homepage***/
.last {
    margin-right: 0 !important;
}



